.qr-code {
    display: flex;            /* これを追加 */
    align-items: center;      /* 子要素を縦方向に中央揃え */
    justify-content: center;  /* 横方向にも中央揃え（必要なら） */
    margin-top: 30px;
    width: 100%;
  }

.qr-code img {
    display: flex;            /* これを追加 */
    align-items: center;      /* 子要素を縦方向に中央揃え */
    justify-content: center;  /* 横方向にも中央揃え（必要なら） */
    margin-top: 60px;
    margin-bottom: 40px;
    width: 400px;
  }

  @media screen and (max-width: 430px) {
.qr-code img {
    margin-top: 60px;
    margin-bottom: 40px;
    width: 200px;
    }
}